/*product*/

.product {
  position: relative;
  height: auto;
  margin: 0 0 15px 15px;
  color: #6d6e70;
  width: 250px;
  height: auto;
}
.product h4 {
  text-align: center;
  width: 100%;
}
.product__link {
  width: 250px;
  height: 250px;
}
.product img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  margin-bottom: 10px;
}
.product img:hover {
  -webkit-box-shadow: 0 1px 12px rgba(0, 0, 0, .24);
          box-shadow: 0 1px 12px rgba(0, 0, 0, .24);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 1;
}
/*homepage products strip*/

.product-strip {
  height: 400px;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-bottom: 80px;
}
.product-strip .product-home {
  min-width: 150px;
  cursor: pointer;
  height: 300px;
  position: relative;
}
.product-strip .product-home img {
  width: 250px;
  height: 250px;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
.phone {
  width: 150px;
}
.smart-hub {
  width: 200px;
}
.smart-plug img {
  width: 150px !important;
}
.product-strip h2 {
  position: absolute;
  bottom: 50px;
  opacity: 0;
  left: 0;
}
.oval {
  width: 150px;
  height: 20px;
  border-radius: 50%;
  background: #2e81b1;
  position: absolute;
  bottom: 0;
  left: 0;
}
/*homepage products hover*/

.product-strip .product-home:hover img {
  margin-top: -80px;
}
.product-strip .product-home:hover .oval {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
}
.product-strip .product-home:hover h2 {
  opacity: 1;
}
/*productspecs*/

.product-header {
  margin-top: 20px;
}
.product-description {
  margin: 20px 0 20px 0;
}
.product-image {
  max-height: 500px;
  width: 350px;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
.product-table {
  margin: 20px 0 20px 0;
}
.product-table .row {
  padding: 10px;
}
.product-table .row div:first-child {
  color: #0db2e7;
}
.table-wrapper {
  border-top: 1px solid #e6e7e8;
  padding: 10px 0 10px 0;
  position: relative;
}
.specs-table {
  margin-bottom: 100px;
}
.table-wrapper .col-4::before {
  content: "";
  height: 100%;
  width: 1px;
  background: #e6e7e8;
  position: absolute;
  left: 30%;
  top: 0;
}
/*download link*/

.product-link {
  color: #0db2e7;
  display: block;
  margin-top: 10px;
}
.product-link:before {
  font-family: "Icon Font";
  content: "download2";
  margin-right: 10px;
}
.product-link:hover {
  color: #13274d;
}
/* Blog item */

.banner-blog {
  height: 400px;
}
.banner-blog .banner__header {
  color: white;
  margin-bottom: 50px;
}
.blog-main {
  margin-bottom: 100px;
}
/*Blog Menu*/

.nav-select__menu {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  height: 40px;
  width: 100%
}
.nav-select__menu li {
  height: 40px;
  line-height: 40px;
}
.nav-select__menu .select__nav {
  border: 1px solid #e7e7e8;
  border-radius: 30px;
  padding: 2px;
}
.nav-select__menu select {
  background: transparent !important;
  padding: 10px;
}
/*Blog nav */

.nav-select__menu select:focus {
  border: none !important;
  background: #e7e7e8;
  text-decoration: none;
  display: inline-block;
  color: #6d6e70;
}
.select__nav {
  position: relative;
  max-width: 150px;
  min-width: 150px;
}
.select__nav:after {
  content: '>';
  font: 17px "Consolas", monospace;
  color: #6d6e70;
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  right: 11px;
  top: 20%;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none;
}
/*blog item*/

.item img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  height: 100%;
}
.item {
  max-width: 350px;
  min-width: 25vw;
  width: 25vw;
  margin-top: 30px;
  background: white;
  cursor: pointer;
  position: relative;
  border: 1px solid #e6e7e8;
  -webkit-box-shadow: 3px 4px 20px 0px #e6e7e8;
          box-shadow: 3px 4px 20px 0px #e6e7e8;
}
.item-wrapper .item {
  margin-top: 0;
}
.item:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.item:nth-child(2n+1) {
  margin-left: 10px;
}
.item__sub {
  padding: 5px 15px 15px 15px;
  position: relative;
  width: 100%;
}
.item__sub p {
  margin: 10px 0 10px 0;
}
.item__sub a:hover {
  color: #13274d;
}
.blog-date {
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 20;
}
/*Blog search results*/

.container-body ul {
  width: 100%;
}
.container-body ul .item {
  margin-left: 10px;
}
/*Blog post styling*/

.blog-post {
  margin: 30px 50px 100px 0;
  max-width: 700px;
}
.blog-post p {
  margin-bottom: 15px;
}
.blog-post img {
  height: 100%;
}
.blog-post a {
  color: #0db2e7;
}
.blog-image__right, .blog-image__left {
  height: 200px;
  width: 200px;
  margin-left: 20px !important;
  margin-bottom: 12px;
}
.blog-image__right {
  float: right;
}
.blog-image__left {
  float: left;
}
.blog-post ul li {
  margin-bottom: 10px;
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color:#6d6e70;
}
.blog-post ul {
  list-style-type: square;
  margin-left: 30px;
  line-height: 1.4em;
  color: #333333;
}
.blog-post ol li {
  list-style-type: decimal;
  margin-left: 30px;
  margin-bottom: 15px;
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color: #333333;
}
.blog-post table {
  border-collapse: collapse;
}
.blog-post td {
  vertical-align: middle;
  color: #333333;
  padding: 5px;
}
.blog-post tr {
  height: 30px;
}
.blog-post table,.blog-post td,.blog-post th {
  border: 1px solid #333333;
}
.blog-post em {
  font-style: italic;
}
.blog-post strong {
  font-weight: bold;
}
.blog-post a {
  color: #0db2e7;
  text-decoration: none;
}
.blog-post a:hover {
  color: #333333;
}
.blog-post i {
  font-style: italic;
  padding: 0;
}

/* Blog item page back button*/

.back-arrow {
  color: #6d6e70;
}
.back-arrow:hover {
  color: #0db2e7;
}
.back-arrow:before {
  content: '<';
  font: 17px "Consolas", monospace;
  color: #6d6e70;
  left: -20px;
  top: 10px;
  padding: 0 0 2px;
  position: absolute;
  pointer-events: none;
}
.back-arrow:hover .back-arrow:before {
  color: #0db2e7;
}
/* Blog sidebar */

.blog-sidebar {
  padding-left: 30px;
  margin-top: 30px;
}
.item-small {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 30px;
  cursor: pointer;
  padding-bottom: 10px;
  border-bottom: 1px solid #e6e7e8;
}
.item-small .img-wrapper {
  min-height: 80px;
  height: 80px;
  width: 80px;
  min-width: 80px;
}
.item-small__img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: contain;';
  margin-right: 20px;
}
.item-small img {
  max-width: 100%;
  overflow: hidden;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.item-small img:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.5;
}
.item-small:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.5;
}
.item-small:hover .img-wrapper {
  background: #0db2e7;
}
.item-small a, .item-small h4 {
  width: 100%;
}
.blog-tags {
  margin-top: 20px;
}
.tags {
  margin-top: 15px;
  border-top: 1px solid #e7e7e8;
  padding-top: 15px;
}
.tags a {
  color: #6d6e70;
  padding: 5px;
  font-size: 0.8em;
  display: inline-block;
}
.tags a:hover {
  color: white;
}
.tag {
  border: 1px solid #e7e7e8;
  border-radius: 5px;
  background: #e7e7e8;
  padding: 8px;
  margin: 5px;
  color: #6d6e70;
  cursor: pointer;
}
.tag:hover {
  border: 1px solid #0db2e7;
  background: #0db2e7;
  color: white;
}
/*Breadcrumb*/

.breadcrumb li a {
  color: #0db2e7;
}
.breadcrumb li a:hover {
  color: #13274d;
}
.breadcrumb li {
  padding: 10px;
}
.breadcrumb li:after {
  content: "chevronright";
  color: #0db2e7;
  margin-left: 20px;
  font-size: .7em;
  font-family: "Icon Font";
}
.breadcrumb li:first-child {
  padding-left: 0;
}
.breadcrumb li:last-child:after {
  content: none;
}
.breadcrumb {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
/*blog item in sugegsted hide headings and images*/

.item__sub img {
  display: none;
  height: 0px;
}
.item__sub h3, .item__sub h2 {
  display: none;
  height: 0px;
}
/* Support Styles */

.support {
  position: relative;
  height: auto;
  padding: 50px 10% 30px 50px;
}
.support-select {
  background: #f3f2f2;
  position: relative;
  padding: 25px 40px 25px 10%;
  min-height: 2000px;
  height: auto;
  display: block;
}
.support-home {
  position: relative;
  height: auto;
  padding-top: 50px;
}
.nav__support a {
  color: #6d6e70;
  line-height: 1.3em;
}
.support__link {
  display: inline-block;
  text-align: center;
  padding: .75rem 0;
  font-size: 1.2em;
  width: 100%;
  text-align: left;
  border-bottom: 1px solid transparent;
}
.support-strip {
  border-bottom: 1px solid #f3f2f2;
  padding: 50px 10% 50px 50px;
}
.product .icon-large {
  font-size: 80px;
  color: #6d6e70;
  width: 100%;
  text-align: center;
  margin-right: 0;
}
/* Support Search Bar */

.support-search {
  position: relative;
  padding: 0;
  margin: 0;
}
.support__search-bar {
  border-bottom: 1px solid white;
  border-right: 1px solid #0db2e7;
  border-top: 1px solid #0db2e7;
  border-left: 1px solid #0db2e7;
  font-size: 1.3em;
  color: white;
  background: none;
}
input[type="search"]::-webkit-input-placeholder {
  color: white;
  opacity: 0.5;
}
input[type="search"]:-ms-input-placeholder {
  color: white;
  opacity: 0.5;
}
input[type="search"]::-ms-input-placeholder {
  color: white;
  opacity: 0.5;
}
input[type="search"]::placeholder {
  color: white;
  opacity: 0.5;
}
.support-search__button {
  height: 40px;
  width: 40px;
  display: inline-block;
  padding: 0;
}
.button-search__img i {
  margin-left: 5px;
  color: #6d6e70;
}
.button-search__img:hover i {
  color: white;
}
.support__search-bar:focus {
  border-bottom: 1px solid white !important;
  font-size: 1.3em;
  color: white;
  background: none;
  border-right: 1px solid #0db2e7 !important;
  border-top: 1px solid #0db2e7 !important;
  border-left: 1px solid #0db2e7 !important;
}
.search-show {
  position: absolute;
  width: 90%;
  height: auto;
  left: 0;
  opacity: 1;
  left: 40px;
  display: inline-block !important;
  background: #0db2e7;
  z-index: 10;
}
/*nav hover effect*/

.support__link:hover, .nav__support>.selected, .nav__support>.selected:hover {
  border-bottom: 1px solid #6d6e70;
}
.nav__support:hover .selected {
  border-bottom: 1px solid transparent;
}
.nav__support>.selected .support__link::after {
  content: "";
  right: 0;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border: 15px solid white;
  top: 90px;
  left: -15px;
  position: absolute;
}
/*support menu highlight*/

.sub-menu>.highlight {
  border-bottom: 1px solid #6d6e70;
}
.sub-menu>.highlight a {
  font-weight: 700;
}
.sub-menu>.highlight::after {
  content: "";
  right: -15px;
  height: 0px;
  width: 0px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border: 15px solid white;
  position: absolute;
}
/*
.highlight a, .sub-menu__link:hover a {
  color: white;
}
.highlight, .sub-menu__link:hover {
  background: #6d6e70;
}
.highlight::after {

}
*/

/*Support item pages submenu */

.sub-menu {
  margin: 10px 0 0 20px;
  display: none;
  opacity: 0;
}
.sub-menu__link {
  display: inline-block;
  text-align: center;
  padding: 5px 0;
  font-size: 1em;
  width: 100%;
  text-align: left;
  border-bottom: 2px solid transparent;
}
/*javascript classes*/

.open {
  display: block;
  opacity: 1;
}
.close {
  display: none;
  opacity: 0;
}
.support-block {
  display: none;
  opacity: 0;
  width: 100%;
}
.support-block.show {
  display: block;
  opacity: 1;
}
/*end javascript classes*/

/* Support Mobile */

.support-hidden {
  display: none;
  width: 100%;
  height: auto;
  background: #f3f2f2;
}
.support-hidden h4 {
  margin: 0;
  width: 90%;
}
.support-icon {
  height: auto;
  width: 90%;
  margin: 10px 10px 10px 5%;
}
.support-icon i {
  font-size: 20px;
  height: 40px;
  width: 40px;
  -webkit-transform: rotate(90deg);
      -ms-transform: rotate(90deg);
          transform: rotate(90deg);
  margin: 0;
}
.support-hidden .nav__support {
  margin: 0 0 0 5%;
  width: 90%;
  height: 0;
  overflow: hidden;
  max-height: 0;
}
.support-hidden .nav__support.open {
  max-height: 1000px;
  height: auto;
  margin-bottom: 20px;
}
/* End Support Mobile */

/*SUpport homepage */

.support-strip .container {
  -ms-flex-item-align: start;
      align-self: flex-start;
}
.product-support {
  width: 250px;
  height: auto;
  position: relative;
  text-align: center;
}
.product-support img {
  width: 250px;
  height: 250px;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
.products-wrapper .product-support:first-child {
  margin-left: 0;
}
/*support items*/

.item-wrapper {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  overflow-x: auto;
  overflow-y: hidden;
  width: auto;
  padding-bottom: 30px;
  margin-top: 15px;
}
.item-wrapper .item:nth-child(2n+1) {
  margin: 0 10px 30px 10px;
}
.item-wrapper .item:first-child {
  margin-left: 0;
}
.item .strip-link {
  height: 50%;
}
/*Whitepaper*/

.whitepapers-hidden .file-strip:first-child {
  margin-left: 10px;
}
.white-paper__box {
  margin-bottom: 100px;
}
.wp-info {
  margin-top: 50px;
  padding-left: 50px;
}
.file {
  min-width: 300px;
  height: 400px;
  opacity: 0;
  margin: 50px 0 0 10px;
}
.file {
  background: white;
  cursor: pointer;
  position: relative;
  border: 1px solid #e6e7e8;
  -webkit-box-shadow: 1px 2px 30px 0px #6d6e70;
          box-shadow: 1px 2px 30px 0px #6d6e70;
}
.file img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  font-family: 'object-fit: cover;';
}
.file__bottom {
  bottom: -350px;
  opacity: 0.5;
  height: 300px;
  position: absolute;
}
.file .button-like {
  display: table;
  opacity: 0;
  display: none;
}
.file .img-wrapper {
  height: 100%;
  max-width: 300px;
}
.file:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.file-page {
  min-width: 300px;
  height: auto;
  margin: 50px 00 10px;
  background: white;
  cursor: pointer;
  position: relative;
  border: 1px solid #e6e7e8;
  -webkit-box-shadow: 1px 2px 30px 0px #6d6e70;
          box-shadow: 1px 2px 30px 0px #6d6e70;
}
.file-page:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.file-strip__bottom .h6-like {
  display: block;
}
/*Must be below file .button-like*/

.selected+div .button-like {
  opacity: 1;
  display: table;
}
.left-arrow, .right-arrow {
  font-size: 2em;
  color: #13274d;
  position: absolute;
  font-family: "Icon Font", 'Source Sans Pro', sans-serif;
}
.left-arrow {
  top: 250px;
  left: -60px;
}
.right-arrow {
  top: 250px;
  right: -60px;
}
.arrow:hover {
  color: #0db2e7;
}
.file-strip {
  width: 250px;
  height: auto;
  margin: 0 10px 30px 10px;
  position: relative;
}
.item-wrapper .file-strip:first-child {
  margin-left: 0;
}
.file-strip .img-wrapper {
  min-width: 250px;
  height: 350px;
  position: relative;
  border: 1px solid #e6e7e8;
  -webkit-box-shadow: 3px 4px 20px 0px #e6e7e8;
          box-shadow: 3px 4px 20px 0px #e6e7e8;
}
.file-strip .file-strip__bottom {
  position: relative;
  height: auto;
  margin-top: 20px;
}
/* File hover */

.file-strip:hover .img-wrapper {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.file-strip .img-wrapper:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.5;
}
/*Careers page position item*/

.position {
  width: 22vw;
  height: 22vw;
  position: relative;
  text-align: center;
  margin: 20px;
  cursor: pointer;
  border: 1px solid white;
}
.position:hover {
  border: 1px solid #e6e7e8;
  -webkit-box-shadow: 3px 4px 20px 0px #e6e7e8;
          box-shadow: 3px 4px 20px 0px #e6e7e8;
}
.position .h3-like {
  display: block;
  width: 95%;
}
.position .icon-large {
  font-size: 5em;
  color: #6d6e70;
}
.position-link {
  margin-top: 10px;
  color: #6d6e70;
  z-index: 100;
}
.position-link:hover, .position .strip-link:hover~.position-link {
  color: #0db2e7;
}
/* Careers Form */

.careers-form .select__nav {
  max-width: 500px;
  width: 100%;
}
.careers-icon__left {
  left: -140px;
  top: 0;
}
.careers-form .spacer {
  width: 100%;
}
input[type="file"] {
  display: none;
}
.custom-file-upload {
  border: 2px solid #e6e7e8;
  display: inline-block;
  padding: 5px;
  cursor: pointer;
  height: 40px;
  line-height: 1.5em;
}
.custom-file-upload:focus, .custom-file-upload:hover {
  border: 2px solid #0db2e7 !important;
  text-decoration: none;
  display: inline-block;
  color: #6d6e70;
}
.no-file {
  margin-top: 10px;
}
#submit-contact {
  margin-top: 0;
}
/*Careers page about strip*/

.careers-main {
  z-index: 10;
}
.careers-main h1 i {}
.strip-link:hover~.careers-main h1 i {
  margin-left: 25px;
}
.hidden-strip:hover .strip-icon__right {
  -webkit-transform: rotate(70deg);
      -ms-transform: rotate(70deg);
          transform: rotate(70deg);
}
.hidden-strip:hover .strip-icon__left, .hidden-strip:hover .careers-icon__left {
  -webkit-transform: rotate(7deg);
      -ms-transform: rotate(7deg);
          transform: rotate(7deg);
}
.strip-icon__right, .strip-icon__left, .careers-icon__left {
  width: 300px;
  opacity: 0.5;
  position: absolute;
}
.strip-icon__right {
  right: 150px;
  top: -100px;
}
.hidden-strip {
  overflow: hidden;
}
.strip-icon__left {
  left: 150px;
  bottom: -50px;
}
.hidden-strip h3 {
  z-index: 10;
  text-align: center;
}
/* installer strip*/

.installer-strip {
  height: 300px;
  position: relative;
}
.installer-strip p {
  color: white;
  padding: 20px 0 20px 0;
}
.installer-strip img {
  position: absolute;
  z-index: -10;
  top: 0;
  left: 0;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
/* installer forms Section */

.installer-form__outer {
  min-height: 400px;
  margin: 30px 0 0 40px;
  width: 200px;
}
.installer-form {
  width: 200px;
  height: 300px;
  background: white;
  cursor: pointer;
  position: relative;
  border: 1px solid #e6e7e8;
  -webkit-box-shadow: 1px 2px 30px 0px #6d6e70;
          box-shadow: 1px 2px 30px 0px #6d6e70;
}
.installer-form .img-wrapper {
  height: 100%;
  width: 100%;
}
.installer-form__bottom {
  margin: 20px 0 0 0;
  width: 100%;
}
.installer-form .img-wrapper .strip-link {
  opacity: 0;
  text-align: center;
  color: white;
  font-weight: 700;
}
/* Installer Forms HOVER */

.installer-form:hover {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  z-index: 300;
  opacity: 1;
}
.installer-form .img-wrapper:hover img {
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1);
  opacity: 0.5;
}
.installer-form .img-wrapper:hover {
  background: #0db2e7;
}
.installer-form .img-wrapper:hover .strip-link {
  opacity: 1;
}
/*installer form img settings*/

.image {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  height: 100%;
}
/* END Installer Forms Section */

/* Legal page naviation*/

.legal-container {
  height: auto;
}
.legal-home {
  position: relative;
  height: auto;
  padding: 60px 10% 0 60px;
}
.legal-nav {
  padding-top: 50px;
}
.legal-nav .selected:after {
  content: "";
  right: -15px;
  height: 0px;
  width: 0px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border: 15px solid white;
  position: absolute;
}
.legal-item {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color: #6d6e70;
}
.legal-item li {
  list-style: disc outside none;
  padding: 10px 10px 10px 25px;
}
/*javascript classes*/

.legal-item.show {
  display: block;
  opacity: 1;
}
/*Stories section*/

.stories {
  background: -webkit-gradient(linear, left top, right bottom, from(rgba(19, 39, 77, 1)), to(rgba(13, 178, 231, 1)));
  background: -webkit-linear-gradient(top left, rgba(19, 39, 77, 1), rgba(13, 178, 231, 1));
  background: -o-linear-gradient(top left, rgba(19, 39, 77, 1), rgba(13, 178, 231, 1));
  background: linear-gradient(to bottom right, rgba(19, 39, 77, 1), rgba(13, 178, 231, 1));
  width: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: auto;
  position: relative;
  padding-bottom: 200px;
}
.stories__header {
  margin: 50px 0 0 100px;
}
.stories img {
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.story {
  background: white;
  width: 90%;
  height: 200px;
  min-height: 500px;
  margin-top: 60px;
  -ms-flex-item-align: end;
      align-self: flex-end;
  overflow: hidden;
  padding: 0 100px 70px 0;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  position: relative;
  max-height: 100px;
  height: auto;
}
.story-header {
  padding: 30px 0 0 30px;
}
.story h6 {
  font-size: 2em;
}
.quote {
  width: 80%;
  position: relative;
}
.story-wrapper {
  width: 80%;
  height: auto;
  margin: 30px 0 80px 60px;
  overflow: hidden;
}
.story-wrapper .h7-like {
  padding: 10px 0 10px 0;
}
.story:nth-child(odd) {
  -ms-flex-item-align: start;
      align-self: flex-start;
  padding: 0 0 0 10%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}
.story:nth-child(odd) .story-wrapper {
  margin-left: 0;
}
.story:nth-child(odd) .story-header {
  padding: 30px 30px 0 0;
  -webkit-box-ordinal-group: 0;
      -ms-flex-order: -1;
          order: -1;
}
.story-expand {
  color: #0db2e7;
  font-weight: 700;
  text-align: center;
  padding: 10px 0 10px 0;
  height: 60px;
  bottom: 0;
  width: 100%;
  left: 0;
  opacity: 0.9;
  background: white;
  position: absolute;
}
.story-expand::before {
  content: "Show more";
  position: absolute;
}
.story-expand:hover {
  color: #13274d;
}
/*javascript classes*/

.showless::before {
  content: "Show Less";
  position: absolute;
}
.story-expand__on {
  max-height: 10000px;
}
.story-expand__off {
  max-height: 100px;
  height: auto;
}
/*story icons*/

.story [class*="icon-quotes"] {
  color: #0db2e7;
  font-size: 1.5em;
}
.story .icon-quotes-right {
  position: absolute;
  right: 0;
}
.icon-play {
  color: white;
  font-size: 2em !important;
}
/*END story icons*/

/*how it works*/

.banner-header {
  width: 100%;
  min-height: 250px;
  height: 250px;
  position: relative;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.banner-header p {
  color: white;
  padding: 0;
}
.banner-header img {
  z-index: -10;
  position: absolute;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  height: 100%;
}
.banner-header .banner__header {
  margin-bottom: 20px;
}
.hiw-body {
  margin-bottom: 40px;
  height: auto;
  min-height: 400px;
  max-width: 900px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.hiw-body .grid .row {
  margin-top: 40px;
}
.hiw-body [class*="col-6"]:nth-child(odd) {
  margin-right: 40px;
}
.hiw-body h5 {
  font-size: 1.8em;
}
.hiw-header {
  max-width: 900px;
}
/*how it works strip*/
.hiw-strip {
  background: rgba(255, 255, 255, 0.95);
}
.hiw-strip {
  height: 70px;
  padding: 0;
  min-height: 60px;
}
/*Testimonial strip */

.testimonials h1 {
  text-align: center;
}
.testimonials-item {
  width: 50%;
  position: relative;
  height: 100%;
  z-index: 10;
}
.testimonials-item img {
  position: absolute;
  z-index: -15;
  height: 100%;
  top: 0;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.testimonials-item:hover .filter {
  opacity: 0;
}
.testimonials-section {
  padding: 40px;
  width: 50%;
  height: 350px;
  min-height: 350px;
}
.testimonials-section h5, .testimonials-section p, .testimonials-section a {
  margin: 5px 0 5px 0;
  width: 100%;
}
/*END Testimonial strip */

/*graphic on about page*/

.about-title {
  z-index: 10;
}
.image-about {
  position: absolute;
  z-index: 2;
  top: 0;
  height: 100%;
  width: 80%;
  left: 0;
  margin-left: 10%;
}
/* About awards*/

.award {
  width: 200px;
  height: 200px;
  background: #f3f2f2;
  margin: 10px 10px 10px 10px;
  cursor: pointer;
  position: relative;
  text-align: center;
  padding: 10px;
}
.award:hover, .company:hover {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, .24);
          box-shadow: 0 10px 25px rgba(0, 0, 0, .24);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 1;
}
.award h4, .awards p {
  width: 100%;
}
.award p {
  font-size: 0.8em;
}
.award h4 {
  font-size: 1em;
}
.award img {
  width: 30%;
}
/* About page partners */

.partner {
  width: 23vw;
  height: auto;
  padding-bottom: 40px;
  min-height: 350px;
  background: #f3f2f2;
  margin: 10px 10px 10px 10px;
  cursor: pointer;
  position: relative;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.partner-text {
  width: 90%;
  margin-left: 5%;
  text-align: left;
}
.partner-text h6 {
  padding: 10px 0 10px 0;
  font-size: 1em;
}
.partner:hover p, .partner:hover .partner-text p, .partner:hover {
  color: white;
}
.partner:hover {
  background: #0db2e7;
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, .24);
          box-shadow: 0 10px 25px rgba(0, 0, 0, .24);
  -webkit-transform: scale(1.02);
  -ms-transform: scale(1.02);
  transform: scale(1.02);
  z-index: 1;
}
.partner svg, .partner-box svg {
  width: 90%;
  max-height: 60px;
}
.partner-inner {
  width: 100%;
  height: 150px;
}
.partner-inner h6 {
  width: 90%;
  text-align: center;
}
.partner .st0, .partner-box .st0 {
  fill: #6d6e70;
}
.st0, .cls-1 {
  -webkit-transition: all 0.5 ease;
  -o-transition: all 0.5 ease;
  transition: all 0.5 ease;
}
.partner:hover .st0, .partner:hover .cls-1, .partner-box:hover .st0, .partner-box:hover .cls-1 {
  fill: #FFFFFF;
  stroke: #FFFFFF;
  -webkit-transition: all 0.5 ease;
  -o-transition: all 0.5 ease;
  transition: all 0.5 ease;
}
/* About page partners */

.partner-box {
  width: 150px;
  height: 150px;
  background: #f3f2f2;
  margin: 10px 10px 10px 10px;
  cursor: pointer;
  position: relative;
}
.partner-box p {
  color: white;
  opacity: 0;
  position: absolute;
  bottom: 20px;
  width: 100%;
  text-align: center;
}
.partner-box:hover p {
  opacity: 1;
}
.partner-box:hover {
  background: #0db2e7;
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, .24);
          box-shadow: 0 10px 25px rgba(0, 0, 0, .24);
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
  z-index: 1;
}
.partner .logo-front, .partner .logo-back, .partner-box .logo-front, .partner-box .logo-back {
  width: 90%;
  max-height: 60px;
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.partner-box h6 {
  text-align: center;
}
.partner:hover h6, .partner-box:hover h6 {
  color: white;
}
.partner .logo-front, .partner-box .logo-front {
  z-index: 10;
}
.partner .logo-back, .partner-box .logo-back {
  display: none;
  z-index: 1;
  position: absolute;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.partner:hover .logo-back, .partner-box:hover .logo-back {
  display: block;
  opacity: 1;
}
.partner:hover .logo-front, .partner-box:hover .logo-front {
  display: none;
  opacity: 0;
}
/*Homepage valueprops*/

.homeprops {
  height: auto;
}
.homeprops p, .homeprops h3 {
  color: #13274c;
  margin: 10px 0 10px 0;
  width: 100%;
}
.homeprops a {
  margin: 10px 0 10px 0;
}
.homeprops .icon-vp {
  color: #00adef;
  font-size: 5em;
}
.homeprops .value-props {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  text-align: left;
  margin-top: 100px 0 100px 0;
}
.value-props {
  padding: 40px;
  text-align: center;
}
/* Partner page company items*/

.company {
  width: 250px;
  height: 250px;
  margin: 10px 10px 10px 10px;
  cursor: pointer;
  position: relative;
  text-align: center;
  background: #0db2e7;
}
.company img {
  position: absolute;
  height: 100%;
  z-index: 1;
  top: 0;
  left: 0;
}
.company h3 {
  z-index: 2;
}
.company-image {
  max-height: 400px;
}
.company-image img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.company-contain img {
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
}
/* END Partner company items*/

/*page specific*/

.contact-box {
  margin-top: 100px;
}
.contact-strip {
  background: #e6e7e8;
}
.contact-strip .col {
  margin: 0 40px 20px 0;
}
.contact-section {
  margin-bottom: 60px;
}
/*image on tutorial page*/

.tutorial-container {
  width: 100%;
  position: relative;
}
.tutorial-image {
  -o-object-fit: contain;
     object-fit: contain;
  font-family: 'object-fit: contain;';
  height: 450px;
  margin-top: 30px;
}
.tutorial-header {
  width: 50%;
}
.tutorial-video {
  height: 100%;
}
/*modernizer */

.post__image-container {
  width: 120px;
  height: 120px;
}
.post__image-container.compat-object-fit {
  background-size: cover;
  background-position: center center;
}
.post__image-container.compat-object-fit .post__featured-image {
  opacity: 0;
}
.post__featured-image {
  width: 120px;
  height: 120px;
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
/*Guides */

.guide-content h5, .guide-header h5, .guide-content img {
  margin: 20px 0 20px 0;
}
.guide-content p, .guide-header p, .guide-intro p {
  margin: 15px 0 15px 0;
}
.guide-content strong {
  font-weight: bold;
}
.guide-content img {
  width: 100%;
}
.guide-container td {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color: #6d6e70;
}
.guide-content td {
  padding: 5px;
}
.guide-container tr {
  background: #f3f2f2;
  border-bottom: 2px solid #6d6e70;
}
.guide-container .table-header {
  background: #0db2e7;
}
.guide-container .table-header td {
  color: white !important;
}
.guide-content a:not(.button-default) {
    text-decoration: underline;
    color: #0db2e7;
}
.guide-content a:hover:not(.button-default),
.guide-content a:focus:not(.button-default),
.guide-content a:active:not(.button-default) {
  color:#13274d;
}
.guide-content i {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  color: #6d6e70;
  -webkit-font-feature-settings: unset;
  -webkit-font-smoothing: unset;
  padding: 0;
  font-style: italic;
}
.guide-content i[class*="icon"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  letter-spacing: 0;
  -webkit-font-feature-settings: "liga";
  -ms-font-feature-settings: "liga" 1;
  font-feature-settings: "liga";
  -webkit-font-variant-ligatures: discretionary-ligatures;
  font-variant-ligatures: discretionary-ligatures;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
/*has to override italic i*/

blockquote i.icon-quotes-left {
  position: absolute;
  left: -40px;
  font-size: 30px !important;
  color: #0db2e7 !important;
}
.guide-container hr {
  display: block;
  width: 100%;
  border: 1px solid #f3f2f2;
}
.strip-tertiary hr {
  border: 1px solid white;
}
/*needs to override col-6 + col-6 padding*/
.box-tertiary {
  position: absolute;
  margin-left: 55%;
  width: 45%;
  background: #6d6e70;
  padding: 30px !important;
  z-index:10;
}
.box-tertiary p,
.box-tertiary strong,
.box-tertiary i  {
  color:white;
}
.group-text {
  padding-left: 20px;
}
.group-text:first-child {
  padding:0;
}
.group-text__outer {
  margin-top:100px;
}
/*solar selling guide table styles*/
.table-classic .table-header {
border-bottom: 4px solid #0db2e7;
color: #0db2e7;
 background: #f3f2f2;
}
/*override guide-container color:white*/
.table-classic .table-header td {
color: #0db2e7 !important;
border-right: none;
font-weight:bold;
}
.table-classic tr{
 background: #f3f2f2;
 border-bottom: 1px solid #6d6e70;
}
.table-classic td {
  border-right: 1px solid #6d6e70;
  padding: 10px;
}
.table-classic td:last-child {
    border-right: none;
}
/*LAYOUT */

.guide-container {
  width: 100%;
  overflow: hidden;
}
.guide-header {
  min-height: 150px;
  padding: 50px;
  height: auto;
  width: 75%;
  margin: 30px 0 30px 0;
  background: #0db2e7;
  position: relative;
  margin-left: -15%;
}
.guide-header h3 {
  font-weight: 400;
  font-size: 1.9em;
}
.guide-header h2 {
  font-size: 2.7em;
}
.guide-content {
  width: 90%;
  padding: 50px 0 50px 0;
  position: relative;
}
.guide-content .col-6+.col-6 {
  padding: 0 0 0 40px;
}
.guide-content .col-4+.col-4 {
  padding-left: 25px;
}
/*INTRO*/

.guide-intro {
  position: relative;
  margin-left: -10%;
}
.guide-intro:before {
  position: absolute;
  left: -10%;
  top: 0;
  height: 100%;
  background: #0db2e7;
  content: "";
  width: 5px;
  opacity: 0.5;
}
/*PROGRESS BAR*/

.progress-bar {
  height: 70px;
  background: rgba(255, 255, 255, 0.5);
}
.progress-bar ul {
  margin-top: 20px;
  width: 95%;
  margin-left: 2.5%;
}
.page-bar {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  height: 12px;
  background: #f3f2f2;
}
.mobile-count {
  margin: 10px 5% 0 0;
  display: none;
}
.page-bar a {
  height: auto;
  width: 90%;
  display: block;
  color: white;
  padding: 3px;
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
  font-weight: 700;
  opacity: 0;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  z-index: 10;
}
.page-bar {
  margin-left: 10px;
  overflow: hidden;
  cursor: pointer;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  position: relative;
}
.page-bar .scrollbar {
  background-color: #0db2e7;
  left: 0;
  width: 5%;
  position: absolute;
  height: 12px;
  top: 0;
}
.page-bar:first-child {
  margin: 0;
}
.page-bar:hover {
  height: 60px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.page-bar:hover a {
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.page-bar a:hover {
  color: white;
}
.page-bar:hover, .page-bar.selected {
  background: #0db2e7;
}
.guide-content li {
  font-size: 1em;
  line-height: 1.4em;
  font-weight: 200;
  margin-left: 40px;
  color: #6d6e70;
  list-style: disc outside none;
  padding: 2px 0 2px 2px;
}
.guide-content li p {
  margin: 10px 0 10px 0;
}
.guide-content li ul li {
  padding: 5px 10px 5px 2px;
}
/*Guide socials*/
.guide-socials.sharebox ul {
list-style-type:none; 
}
.guide-socials.sharebox li {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  padding: 20px;
  width: 25%;
}
.guide-socials.sharebox ul {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  max-width: 900px;
  width: 70%;
}
.guide-socials.sharebox {
  margin:50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
/*Guide Index Styles*/

.feed-back.contact.guide {
  height: 140px;
}
.guide form {
  width: 100%;
  margin-top: 0;
}
/*Guide Item Styles*/

.chapter-wrapper {
  margin-bottom: 50px;
  padding-bottom: 50px;
  width: 90%;
  max-width: 1040px;
}
.chapter-wrapper .item {
  margin-left: 10px;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  width: 30%;
  min-width: 30%;
  height: 300px;
}
.chapter-wrapper .img-wrapper {
  background: #0db2e7;
  height: 100px;
  min-height: 100px;
  position: absolute;
  top: 0;
  left: 0;
}
.chapter-wrapper .item .blog-date {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.chapter-wrapper .item .item__sub {
  margin-top: 100px;
  padding: 15px;
}
/*chapter hover states*/

.chapter-wrapper .item:hover .blog-date {
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.chapter-wrapper .item [class*="icon"] {
  opacity: 0;
  position: absolute;
  top: 25%;
  left: 35%;
  z-index: 20;
  font-size: 90px;
}
.chapter-wrapper .item:hover .img-wrapper {
  height: 100%;
  z-index: 10;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.chapter-wrapper .item:hover .item__sub {
  height: 0;
  overflow: hidden;
  padding: 0;
}
.chapter-wrapper .item:hover .blog-date {
  top: 75%;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.chapter-wrapper .item:hover [class*="icon"] {
  opacity: 1;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.chapter-wrapper .item .strip-link {
  height: 100%;
}
/*Chapter buttons*/

.next-chapter {
  min-height: 200px;
  height: auto;
  padding: 40px;
}
.next-chapter p {
  width: 30%;
  text-align: center;
  font-size: 1.3em;
}
.next-chapter .read-more {
  margin: 30px 0 10px 0;
}
.guide-buttons .button-tertiary+.button-default {
  margin-left: 20px;
}
.guide-buttons .button-tertiary, .guide-buttons .button-default {
  width: 170px;
}
/*IMAGES*/

.guide-content .img-left {
  width: 80%;
  margin: 0;
}
.guide-content .img-right {
  width: 80%;
  margin-left: 20%;
}
.guide-content .img-center {
  width: 80%;
  margin-left: 10%;
}
.guide-content .img-center2 {
  width: 50%;
  margin-left: 25%;
}
/*Specific Images*/

.guide-content .fridge, .guide-content .solar-img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
}
.guide-content .monitor-img, .guide-content .strip-phone, .guide-content .iphone-img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  font-family: 'object-fit: cover; object-position: top;';
}
.guide-content .solar-circles {
  height: 58px;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: left;
     object-position: left;
  font-family: 'object-fit: contain; object-position: left;';
}
.guide-content .monitor-img {
  width: 130%;
  height: 450px;
  margin: 0;
}
.guide-content .fridge {
  height: 500px;
}
.guide-content .battery-img {
  width: 50%;
  margin-left: 0;
}
.guide-content .strip-phone {
  width: 70%;
  height: 450px;
  margin: 0;
}
.guide-content .solar-img {
  height: 600px;
}
.guide-content .fullmobile img {
  margin: 0;
}
.guide-content .iphone-img {
  width: 60%;
  height: 500px;
  margin: 0;
  margin-left: 20%;
}
.guide-content .graph {
  width: 80%;
}
/*STRIPS*/

.guide-content .strip-left {
  margin-left: -16%;
  width: 85%;
}
.guide-content .strip-right {
  padding: 0 5% 0 0;
  width: 100%;
}
.guide-content .strip-left__inner {
  margin-left: 10%;
  width: 100%;
}
.guide-container .strip-left__small {
  margin-left: -40%;
  width: 60%;
}
.guide-container .small-inner {
  padding: 0 0 20px 20px;
  width: 90%;
}
.guide-left {
  margin-left: 5%;
}
.guide-container .strip-tertiary {
  min-height: 270px;
}
.guide-container .strip {
  padding: 0;
}
.guide-container .aside-right {
  width: 95%;
  margin-left: 5%;
}
.aside-right .guide-content {
  padding: 0 50px 0 0;
  margin-left: -10%;
}
.strip-left__small .guide-content {
  margin-left: 5%;
}
.strip-small__inner {
  margin-left: 10%;
}
/*how it works solution */
/*solution reused*/
.sidebar textarea {
  height: 360px;
  padding: 15px;
}
.solution p, .solution h5 {
  margin: 15px 0 15px 0;
}
.solution .icon-large {
  font-size: 80px;
}
.solution blockquote i {
  padding: 0;
}
.solution blockquote {
  font-size: 1.3em;
}
/*solution layout*/
.solution.fullwidth {
  position: relative;
}
.solution.strip-primary {
  padding: 250px 10px 100px 10px;
  overflow: hidden;
}
.solution.strip-primary h4 {
  color: white;
}
.solution.strip-primary p {
  width: 100%;
}
.solution.blog-main.desktop {
  margin-top: -160px;
  padding-bottom: 80px;
}
.solution.blog-main.desktop .col-6:first-child {
  min-height: 100px;
}
.solution.blog-main {
  padding: 50px 0 0 0;
  margin: 0;
  position: relative;
}
.solution .container-body {
  -webkit-box-flex: 0;
      -ms-flex: none;
          flex: none;
  width: 80%;
}
.solution .guide-content {
  width: 80%;
  padding-bottom: 0;
}
.solution .blog-sidebar {
  position: relative;
}
.sidebar {
  padding: 30px;
  position: absolute;
  z-index: 10;
  top: 0;
  right: 0;
  width: 100%;
}
.sidebar input, .sidebar textarea {
  background: white;
  color: #6d6e70;
}
/* must be below .sidebar input to over write input color*/
.sidebar .button-default {
  background: #0db2e7;
  color: white;
  width: 100%;
}
/*must be below sidebar button-default*/
.sidebar .success {
  background: #1abc9c;
  border: 2px solid #1abc9c;
}
.solution .col-6+.col-6 {
  padding-left: 40px;
}
.solution~.blog-sidebar {
  position: absolute;
  top: 280px;
  right: 10%;
  width: 25vw;
}
.sidebar h6 {
  margin: 40px 0 40px 0;
  color: #13274d;
  text-align: center;
}
.solution.base-banner {
  overflow: hidden;
  padding-bottom: 0;
}
/*solution images*/
.solution .hub-img {
  width: 140%;
  height: 450px;
  margin: 0;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: top;
     object-position: top;
  font-family: 'object-fit: cover; object-position: top;';
}
.solution .bodycontainer {
  position: absolute;
  left: -20px;
  top: -20px;
}
.solution .mag, .solution .redline, .solution .yellowline {
  position: absolute;
  top: 0;
  left: 0;
  width: 105vw;
}
.solution .mag {
  z-index: 10;
}
.solution .redline {
  z-index: 6;
}
.solution .yellowline {
  z-index: 3;
}
/*solution positions*/
.solution .smart-solar {
  margin: 60px 0 40px 0;
}
.solution .what-solar {
  background: #0db2e7;
  padding: 20px;
}
.solution.base-banner .ask {
  padding: 50px;
  min-height: 180px;
}
.solution .knowledge {
  margin-top: 200px;
}

/*Councils page solution item*/
.council .guide-content {
  width:100%;
}
.council .guide-intro {
  margin-left: 5%; 
  margin-top: 30px; 
  margin-bottom: 30px; 
  max-width: 700px;
}
.council .guide-intro:before {
  left:-7%;
}
.council .guide-intro h6 {
  font-size: 2.3em; 
  color: #13274c;
}
.council .guide-intro h4 {
  font-size: 1.6em; 
  color: #13274c;
} 

/*green circuts*/

.strip-success {
  background:-webkit-gradient(linear, left top, left bottom, from(#82c674), color-stop(80%, #82c674), color-stop(20%, white), to(white));
  background:-webkit-linear-gradient(top, #82c674, #82c674 80%, white 20%, white);
  background:-o-linear-gradient(top, #82c674, #82c674 80%, white 20%, white);
  background:linear-gradient(to bottom, #82c674, #82c674 80%, white 20%, white);
}
.strip-green {
  background:#82c674;
}
.strip-success p,
.strip-green p {
  color:white;
}
.green-circut-strip .col-4{
  height:100%;
}

.green-circut-strip img {
  -o-object-fit: cover;
     object-fit: cover;
  font-family: 'object-fit: cover;';
  height:100%;
}
.strip-inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}
.strip-inner__box {
  width:50%;
  padding:20px;
}
.strip-inner__box p{
    margin: 15px 0 15px 0;
}
.set-height__medium {
  height:500px;
}
img.circuit-img {
    -o-object-fit: cover;
       object-fit: cover;
  font-family: 'object-fit: cover;';
   max-height: 800px;
   width: 80%;
    margin-left: 20%;
}
tr.table-subheader {
  background:#6d6e70;
}
tr.table-subheader td{
  color:white;
}
.circuit-table {
    border: 2px solid #6d6e70;
    width:100%;
    margin: 30px 0 30px 0;
}
.circuit-table td{
    padding: 15px;
    text-align:center;
}
.circuit-table .success {
  background: #82c674;
  color: white;
}
.circuit-video {
    -webkit-box-shadow: 3px 20px 85px -26px rgba(110,110,110,.84);
            box-shadow: 3px 20px 85px -26px rgba(110,110,110,.84);
    height: 450px;
    width: 800px;
    position: relative;
}
.circuit-strip {
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-pack:start;
      -ms-flex-pack:start;
          justify-content:flex-start;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  position:relative;
  padding: 20px 0 20px 0;
}
/*overwrite guide margins*/
.circuit-monitor {
  margin: 0 0 0 -150px !important;
      width: 130%;
    height: 450px;
    margin: 0;
      -o-object-fit: cover;
         object-fit: cover;
  -o-object-position: top right;
     object-position: top right;
    font-family: 'object-fit: cover; object-position: top right;';
}